Subject: Re: Fwd: 46th IETF-FINAL AGENDA

From: <[email-masked]>
Date: Wed, 10 Nov 1999 15:00:52 -0500 (EST)

do we have an update (or an agenda?) for tomorrow?

I'm assuming the taxonomy and rechartering at a minimum.. but a
clarification of what other drafts are germane would be helpful from
my pov (as so many things have been declared off topic in this
wg..). If nothing else it should help focus the rechartering
discussion.

-Patrick

In a previous episode John Martin said...
:: 
:: We are meeting on Thursday afternoon. Bill and I are working on an agenda 
:: at the moment. The big thing we need to discuss is the re-charter. If you 
:: have any other items for the agenda, please mail them to us.
:: 
:: Rgds,
:: John
::